<?xml version="1.0" ?>
<HUD>   

    <SpeedNeedleAngles>
	<Setting mph="0.0" angle="-1.0" />
	<Setting mph="74.58" angle="88.5" />
	<Setting mph="149.16" angle="180.0" />
	<Setting mph="223.74" angle="270.5" />
    </SpeedNeedleAngles>

    <RevsNeedleAngles>
	<Setting revs="0.0" angle="0.0" />
	<Setting revs="90.0" angle="270.0" />
    </RevsNeedleAngles>

    <BoostNeedleAngles>
	<Setting boost="0.0" angle="77.0" />
	<Setting boost="100.0" angle="282.0" />
    </BoostNeedleAngles>

    <RevsProgressBar>
	<Setting revs="0.0" percent="0.0" />
	<Setting revs="90.0" percent="100.0" />
    </RevsProgressBar>
    
</HUD>
